body {
   color: black;
   background-color: white;
   margin: 0px 0px 0px 0px;
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10pt;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;

   }

a:link {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

a:visited {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

a:hover {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

img {
   border-style: none;
   }

table {
   padding: 0.5em 0.5em 0.5em 0.5em ;
   }

thead {
   display: table-header-group;
   }


tfoot {
   display: table-footer-group;
   }

td {
   padding-left: 0.5em ;
   padding-right: 0.5em ;
   }
   
th {
   padding-left: 0.5em ;
   padding-right: 0.5em ;
   }
   
blockquote {
   margin-left: 0px;
   margin-right: 0px;
   }

.todalargura {
   margin-left: 0%;
   margin-right: 0%;
   width: 100%;
   }
   
.testeira {

   border-style: none;
   width: 100%;
   color: black;
   background-color: #234467;
   padding: 0px 0px 0px 0px;
   }

.altura40 {
   height: 40px}
   
.tabdados {
   border-collapse: collapse;
   border-spacing: 0;
   font-size: 10pt;
   font-weight: normal;
   color: black;
   background-color: transparent;
   }

.cabtabela {
   text-align: left;
   font-weight: normal;
   font-size: 11pt;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   }

.cabesquerdo {
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   text-align: center;
   }

.cabmeio {
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
   border-left: 1px solid black;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   text-align: center;
   }

.cabdireito {
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   border-left: 1px solid black;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   text-align: center;
   }

.rodape {
   border-top: 1px solid black;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   text-align: left;
   }

.separador {
   font-weight: bold;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   }

.Nivel0 {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 14pt;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: black;
   background-color: transparent;
   text-align: center;
   }

.Nivel1 {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11pt;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: black;
   background-color: transparent;
   }

.Nivel1L {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11pt;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
   color: black;
   background-color: transparent;
   }

.Nivel1L:link {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

.Nivel1L:hover {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

.Nivel1L:visited {
   color: black;
   background-color: transparent;
   text-decoration: none;
   }

.Nivel2 {
   font-size: 10pt;
   font-weight: normal;
   color: black;
   background-color: transparent;
   }

.Nivel3 {
   font-size: 9pt;
   }

.Nivel4 {
   font-size: 8pt;
   }

.Escondido {
   display: none;
   }

.Voltar {
   display: none;
   font-size: 8pt;
   font-weight: normal;
   font-style: normal;
   text-align: right;
   }